prefix=/usr/pkg/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 ProtobufWellKnownTypes
Description: Qt ProtobufWellKnownTypes module
Version: 6.10.2
Libs: -L${libdir} -lQt6ProtobufWellKnownTypes
Cflags: -I${includedir}/QtProtobufWellKnownTypes -I${includedir} -DQT_PROTOBUFWELLKNOWNTYPES_LIB
Requires: Qt6Protobuf
